from django.conf import settings
from django.shortcuts import render_to_response, redirect
from django.template import RequestContext

def root_home(request):
    return render_to_response('home.html', context_instance=RequestContext(request))  
